Home

# Class goog.editor.TableCell

Class representing a table cell, which may span across multiple rows and columns

Instance Method Summary
| `setColSpan(number colSpan)` Set this cell's colSpan, updating both its colSpan property and the underlying element's colSpan attribute.
| `setRowSpan(number rowSpan)` Set this cell's rowSpan, updating both its rowSpan property and the underlying element's rowSpan attribute.
| `updateCoordinates_()` Calculates this cell's endRow/endCol coordinates based on rowSpan/colSpan